/* CSS Document */


/* ===========================
	Colors
   ===========================
	Primary - #FFFFFF (main background)
	Secondary - #EEEEEE (alternate backgrounds)
	Tertiary - #ed1c24 (accent or dividers)
	
	Headers / Buttons / Links
	color: #ed1c24
	
	Subheaders / Highlighted / Selected items
	color: #c5242a 
	
	Copy - #212020; (Dark Gray)
	or Black #000	
=========================== */


/* 
	===========================
	Start Main CSS
   	===========================
*/

body {
	background-color: #FFF;
	font-size: 14px;
}


div#main-content {
 margin-top: 20px;
}

div#maincontainer {
	background: #fff;	
	min-height: 1500px;
	margin: 0 auto;
	max-width: 950px;
}

a.home-anchor {
	display: block;
	position: relative;
	top: -120px;
	visibility: hidden;
}

label.error {
	color: red;
}


h1, h2, h3, h4 { 
	font-family: "Open Sans", sans-serif;
	color: #ed1c24;
}

h1 {
	font-size: 2.75rem;
}

h2 {
	font-size: 2.5rem;
}


h3 {
	color:#212020;
	font-size: 1.2rem;
	font-weight: 600;
}

h5 {
    font-size: 1.5rem;
}


a {
	color: #ed1c24;
}

/*a:visited {
	color: #008b8b;
}*/

a:focus, a:hover {
	color: #ed1c24;
}

p {
	font-size:16px;
}

div#gift-disclaimer {
	display:none;
}

span.entity {
	font-size: 60%;
	vertical-align: super;
}


div#partnerlogo {
	text-align: right;
}


img#co-logo {
	margin: 20px 0 0 0;
	width: 200px;
}

h3.view-more {
	margin-top: 20px;
}

p.title-case {
	text-transform: capitalize;
}

/*========== Product Details ===========*/

h3.wine-title {
    height: 60px;
    font-size: 1.1rem;
}

h3.product-title {
    font-size: 1.85rem;
}

p.featured-wine {
	text-align: left;
}

.row.collapse.steps.quantity {
    height: 100px;
}

select#qty{
	width: 220px;
	margin-top: 10px;
}

p.price {
	text-align: center;
    vertical-align: middle;
    /*font-size: 1.5rem;*/
    font-weight: 600;
    font-style: italic;
	padding-top: 5%;
}

p.price-l {
	text-align: left;
    vertical-align: middle;
    font-size: 1.5rem;
    font-weight: 600;
    font-style: italic;
}


/*========== Spacers ========*/

.full-spacer {
	margin: 60px 0px 30px 0px;
}

.half-spacer {
	margin: 0px 0px 30px 0px;
}

.tile-spacer {
	padding: 12px 24px 12px 24px;
	min-height: 800px;
}

.edge {
	padding: 0px 18px 12px 18px;
}

.start-top {
	margin-top: 2rem;
}

.pdp-top {
    padding-top: 40px;
}

.how-top {
	margin-top: 14px;
}

.divider {
	border-width: 0px 0px 5px 0px;
    border-color: #ed1c24 !important;
    border-style: solid !important;
    padding-bottom: 5rem;
    margin-bottom: 2rem;
}

/*========== END Spacers ========*/


/* 
	===========================
	Header Section
   	===========================
*/

/*div#header {
	/*background: #4E0123;
	height: 120px;
	margin: 90px auto 10px auto;
	color: #fff;
	text-align: center;
	padding-top: 10px;
}*/

div#topheader {
	background: #FFF;
	border-width: 0px 0px 5px 0px;
    border-color: #ed1c24 !important;
    border-style: solid !important;
}

div#topheader-elements {
	background:#FFF; 
}

div#topheader-elements li {
	padding: 10px 13px 10px 13px; 
}

div#header-l {
	margin-top: 2%;
}

div#header-l h3 {
	font-weight: 600;
}

div#header-l nav {
	text-align: center;
}

div#header-l ul {
	display: inline-block;
}

div#header-r {
	margin-top: 2%;
}

div#header-r h3 {
	font-weight: 600;
}

div#header-r nav {
	text-align:center;
}

div#header-r ul {
	display: inline-block;
}

div#header-m {
	margin-top: 0;
}

div#header-m h3 {
	color: #c5242a;
	font-weight: 600;
}

div#logo {
	text-align: center;
	margin-top: 1%;
	margin-bottom: 1%;
}

.start {
	background: #ed1c24;
    color: #fefefe;
    font-size: 2rem;
	font-style:italic;
    padding: .3rem .75rem;
}


/* 
	===========================
	Hero Section
   	===========================
*/


div#hero {
	background:#fff;
	padding-top: 14px;
    padding-bottom: 18px;
    background: url(/default/img/4btl-hero-wide.jpg) top no-repeat;
    background-size: cover;
	/*border-width: 0px 0px 5px 0px;
    border-color: #ed1c24 !important;
    border-style: solid !important;*/
}

div#hero-elements {
	position: relative;
	display: block;
}

div#hero-elements h1 {
	margin-top: 10%;
	line-height: 1.5;
	font-weight: 700;
    font-size: 2.25rem;
}

div#hero-elements h2 {
	font-size: 1.3rem;
	font-weight: 600;
	color: #171515;
}

div#hero-elements img {
	max-width: 90%;
}

div#hero-elements .button {
	font-size: 1.35rem;
    font-weight: 600;
}

div#hero-elements ul {
	line-height: 2;
    margin-bottom: 5%;
	list-style: none;	
}

div#hero-elements li {
	
}


/* 
	===========================
	END Hero Section
   	===========================
*/

div#recent-tag{
	font-size: 70%;
	position:absolute;
	bottom: 10px;
	right: 2px;
	color: #708090;
}


a#wines-popup {
	position: absolute;
	right: 0;
	top: 20px;
	display: block;
	width: 450px;
	height: 340px;
}

div#gift-disclaimer {
	float: right;
	margin-top: -30px;
	width: 50%;
}

div.step {
	background: #ed1c24;;
	margin: 0;
	color:#EDEAE6;
	padding: 0 4px 0 4px;
	text-align: center;
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	
}
div.steps {
	height: 40px;
	margin-bottom: 20px;
	margin-top: 20px;
}

div.step {
	height: 40px;
}

div.step h4 {
	color: #fff;
}

.step-line  {
	height: 40px;
	border: 1px dotted #ed1c24;;
    border-style: none none dotted; 
    color: #EDEAE6; 
    background-color: #fff;
    padding: 0 4px 0 10px;
}

.step-line h4 {
	color: #ed1c24;;
	margin-left: 10px;
}

div#premiums {
	padding: 4px 20px 4px 20px;
}

div#order {
	margin: 0;
}


ul#joinpagedetails li {
	list-style-type: none;
	margin-top: 12px;
	
}

ul#joinpagedetails li i {
	margin-right: 10px;
	margin-bottom: 20px;
	float:left;
}

.button {
	background-color: #c5242a;;
	font-size: 1rem;
}

.blue {
	background-color: #c5242a;
}

.button:hover, .button:focus {
	background-color: #ed1c24;
}

.switch-on {
  position: absolute;
  left: -55px;
  top: 10px;
  color: white;
  font-weight: bold;
  font-size: 9px; }

.switch-off {
  position: absolute;
  left: -25px;
  top: 10px;
  color: white;
  font-weight: bold;
  font-size: 9px; }

  /* form display */
  
.switch label {
  	background: #B9D7DA;
}
  
  .switch input:checked + label {
    background: #ed1c24;
}
  
  .formheader {
  	font-family: "Open Sans", sans-serif;
  	font-size: 120%;
  	margin: 10px 4px;
  }
  
 span.error {
 	padding: 4px;
 }
 
 span.giftPrice {
 	font-size: 120%;
    background: white;
    padding: 6px;
    margin-top: 4px;
    display: block;
    width: 200px;
}

.formbutton02 {	
    width: 80%;
    height: 80px;
    font-size: 200%;
}

.tooltip {
	margin-top: -80px;
}

div#ccExp {
	margin-bottom: 10px;
}

div.errors {
	
}

div#giftSection {
	display: none;
}
div#globalagree3 {
	display: none;
}

div.joinbutton {
	text-align: center;
}

span#stateError, span#shipStateError {
	display: block;
	height: auto;
    padding: 12px;
    margin-bottom: 12px;
    background: #c5242a;
    color: white;
}

span#stateError a {
	color: #fff;
	text-decoration: underline;
}
span#shipStateError2 {
	display: block;
	margin-top: -10px;
	text-align: right;
}
span#billStateError, span.errorMessage {
	display: block;
	margin-top: -10px;
	text-align: right;
}

a#formerrors {
	display: block;
	margin-bottom: 80px;
}

li.errormessage {
	color: red;
}

div.featherlight-content {
	width: 720px;
} 

div#sampler .featherlight-inner {
	margin-left: 20px;
}

.input30 {
	width: 30%;
}

.input50 {
	width: 50%;
}

p#msgchar{
	background: yellow;
	font-size: 80%;
	padding: 4px;
	width: 33%;
}

#cog {
	display: block;
	margin: 0 auto;
	text-align: center;
}

div.joinbutton {
	margin-top: 20px;
}

.upper {
	text-transform: uppercase;
}

.sample-wines {
	    max-height: 350px;
}

.top-contact {
	background-color: #ed1c24;
    color: #fff;
}

.contact-p {
	margin: 4px 0px 4px 0px;
}

#enrollbar {
	 padding: 1rem 1rem 0.25rem 1rem;
}

.all-wines {
	 margin-bottom: 20px;
}

.all-wines h1 {
	 font-weight: 600;
}

.all-wines h2 {
	 font-size: 1.75rem;
}

.samplerwines {
	list-style: none;
}

.samplerwines span {
    color: #212020;
    font-size: 1.25rem;
	vertical-align: bottom;
}

/* 
	===========================
	How It Works
   	===========================
*/

.how {
	 background-color: #fff;
	 padding: 12px 12px 12px 12px;
	 text-align: center;

}
div.how p {
	text-align: left;
    height: 110px;
}

.how h2 {
	font-size: 1.25rem;
	height: 60px;
}


/* 
	===========================
	FEATURED WINES
   	===========================
*/

.tasting-note {
	 max-width: 75%;
}

.urgent {
	color:#c5242a;
}



/* 
	===========================
	Membership Options
   	===========================
*/

.membership {
	 list-style: none;
}

.mem-options {
	 background-color: #EAEAEA;
	 padding: 12px 12px 12px 12px;
	 text-align: center;
}



/* 
	===========================
	Club Join
   	===========================
*/

.join-content {
	padding: 16px 0px 4px 0px;
}

.join-content h2 {
	font-weight: 600;
}

.switch {
    color: #3e3a3a;
}

.switch-active, .switch-inactive {
    color: #fff;
}

.switch label {
    background: #a5a5a5;
}



/* 
	===========================
	Footer
   	===========================
*/

div#footer-full {
	background: #EAEAEA;
	border-width: 5px 0px 0px 0px;
    border-color: #ed1c24 !important;
    border-style: solid !important;
	margin-top: 5rem;
}

div#footer-top {
	margin-top: 1rem;
	margin-bottom: 4rem;
}

div#footer {
	background: #EAEAEA;
	padding: 14px;
}

div#footer p {
	margin-top: 14px;
}

footer ul li, footer ul {
	list-style-type: none;
	margin: 10px 0;
}

footer, footer p, footer a, footer li {
	font-size: 1em;
}

footer.small {
	font-size: 90%;
}

ul#logo_block {
	width: 90%;
	margin: 0 auto;
}

ul#testimonials li {
	margin-left: 0;
	margin-top: 8px;
	color: #6a6a6a;
}

ul#testimonials li span {
	display: block;
	margin-top: 10px;
	font-style: italic;
}

div.trustpilot-widget {
	width: 150px;
}

/* no ship display */

div#noship {
	margin-top: 120px;
	padding: 20px;
	background: #fff;
}

div#thankyou {
	margin-top: 120px;
	background: #fff;
	padding: 20px;
}

/* 
	===========================
	END footer
   	===========================
*/

div#tc {
	font-size: 80%;
}